#!/usr/bin/env python3

#This python code is from: http://numbergazing.org/
#by Gregory Bryant

from math import floor, ceil, pow, sqrt
from sympy import primepi,divisor_count,divisors
from datetime import datetime
import oeis
from nlist import nlist
import sys

print("start\n")
print(str(datetime.now())+"\n")
print()


nlist(primepi,1,10000).to_file("primepi.txt")
nlist.make_difference(oeis.A069894,oeis.quarter_squares,5,10000).to_file("diff_A069894_and_quarter_squares.txt")
nlist.make_ratio(oeis.A069894,oeis.quarter_squares,5,10000).to_file("ratio_A069894_and_quarter_squares.txt")
		

print()
print(str(datetime.now())+"\n")
print("finish\n")